﻿    .page-menu 
    {
        width:18%;
        max-width: 200px;
        height: auto;
        border: 0px solid #ccc;
        float: left;
        -moz-box-shadow:15px 5px 8px #666666; 	-webkit-box-shadow:15px 5px 8px #666666;	box-shadow:15px 5px 8px #666666;
    }

    .page-menu ul {
        list-style-type: none;
        float: left;
        
        
    }

    .page-menu li {
        letter-spacing: 0.07em;
        padding-left: 10px;
        width: 100%;
        display: block;
        line-height: 35px;
        font-size: 12px;
        font-family: sans-serif;
        border-bottom: 1px dotted #ddd;
        float: left;
        margin-left: 0px; background-color: #F7F7F7;
    }

    .page-menu li:last-child {
        border-bottom: 0px;
    }

    .page-menu li:hover {
        color: #444444;
        background-color: #ccc;
        cursor: pointer;
    }
    
.page-menu li a { display:block; color: #444444; text-decoration:none; }
.page-menu li a:link    { color: #444444; text-decoration:none; }
.page-menu li a:visited { color: #444444; text-decoration:none; }
.page-menu li a:hover   { color: #444444; text-decoration:none; }  
.page-menu li a:active  { color: #444444; text-decoration:none; }

.page-content {
    margin-left: 2%;
    width: 77%; /* 2 px for left right border ... */
    border-left: 1px dotted #ddd;
    /*border-right: 1px dotted #ddd; */
    float: left;
    min-height: 500px;
}
    
.page-content-I
{
    padding: 0px 15px 0px 15px; 
}